#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF5::AkonadiNotes" for configuration ""
set_property(TARGET KF5::AkonadiNotes APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KF5::AkonadiNotes PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim5AkonadiNotes.so.5.24.4"
  IMPORTED_SONAME_NOCONFIG "libKPim5AkonadiNotes.so.5"
  )

list(APPEND _cmake_import_check_targets KF5::AkonadiNotes )
list(APPEND _cmake_import_check_files_for_KF5::AkonadiNotes "${_IMPORT_PREFIX}/lib/libKPim5AkonadiNotes.so.5.24.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
